Foreman - Feature #29490

Proxy Support for GCE Compute resource
04/07/2020 06:45 AM - bbaer89 please_edit_me

Status: Closed

Priority: Normal

Assignee: Kavita Gaikwad
Category: Compute resources - GCE

Target version:

Difficulty: Fixed in Releases: 2.1.0
Triaged: No Found in Releases:
Bugzilla link: 1845486 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/7643,

https://github.com/theforeman/foreman/p

ull/7750
Description
Hi,

i have problems to setup an GCE.
The Global Proxy didn't work.
Can you implement the Proxy plugin like EC2-Compute ressource.

Thank You

Associated revisions

Revision f756021b - 05/26/2020 07:12 AM - Kavita Gaikwad
Fixes #29490 - adds http_proxy support in GCE

History

#1 - 05/04/2020 10:23 AM - Kavita Gaikwad

- Assignee set to Kavita Gaikwad

#2 - 05/11/2020 04:19 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/7643 added

#3 - 05/26/2020 07:12 AM - The Foreman Bot
- Fixed in Releases 2.2.0 added

#4 - 05/26/2020 08:01 AM - Kavita Gaikwad
- Status changed from Ready For Testing to Closed

Applied in changeset {756021b9f9647ad587c0551fdbd79¢c2329d0120.

#5 - 06/09/2020 11:21 AM - Kavita Gaikwad
- Bugzilla link set to 1845486

#6 - 06/16/2020 12:47 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/7750 added

#7 - 06/16/2020 02:08 PM - Tomer Brisker
- Fixed in Releases 2.1.0 added
- Fixed in Releases deleted (2.2.0)
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/f756021b9f9647ad587c0551fdbd79c2329d0120

#8 - 06/17/2020 12:57 PM - Tomer Brisker

- Subject changed from Proxy Support for GCE Compute ressource to Proxy Support for GCE Compute resource

#9 - 09/10/2020 04:59 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/7975 added
